const mongoose = require('mongoose')

const HelpSchema = mongoose.Schema({
  _creator: { type: mongoose.ObjectId, ref: 'User' },
  helpId: { type: mongoose.ObjectId, ref: 'Learning' }
})

module.exports = mongoose.model('Help', HelpSchema)
